/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
} from 'ant-design-vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormByBuilder from '@/common/components/sd-form-by-builder.vue'

Vue.use(Card)

export default {
  SdDetailForm,
  SdFormByBuilder,
}
console.warn('文件名 law-work-bench-config.vue 不符合命名规则，应该以 iam 开头')
